Subject: BORDERLINX REVIEW SESSIONS- WED, May 3, 2017
From: Subir Chakma <[email-masked]>
To: "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, Rahul Kumar <[email-masked]>, Probina Chakma <[email-masked]>, Vikram Saraswat <[email-masked]>, Renu Goel <[email-masked]>, Upender Sharma <[email-masked]>, Ahmed Samir <[email-masked]>, Amit Kachhap <[email-masked]>, Moustafa Alaa <[email-masked]>, Mohammed Asraf <[email-masked]>, Ehab Hussien Abdelaal Qabeel <[email-masked]>, Padma Lhamo <[email-masked]>
Date: Tue, 2 May 2017 17:14:59 +0530 (IST)

BORDERLINX REVIEW SESSIONS 

Glad to announce we're meeting again tomorrow for review sessions for Borderlinx. I am excited and I hope you're as well. 

Its going to help us a lot if we iron out the problems we are facing. I understand there are issues you want to relay to the client, to me, to make things easier for all of us. And I know there are quality issues some where we need to fix. 

So let's come together and give ourselves a chance to evolve as the BEST team. 

Here is the time schedule for tomorrow: 

- Joint session at 2pm to 3pm (morning & noon). 

Gelna, Kae & Eman will cover. Eman please come at 1:30pm IST tomorrow. 

Rest will attend the session. 

- Night session at 9:30pm till 10:30pm. 

All nights shift guys should come 30 mins earlier sharp so we can start the session on time. 

Noon shift will cover till 10pm. 

Gelna, Kae & Eman will cover from 10om-10:30pm. 

Your cooperation and interest is highly appreciated. Looking forward to a interesting & educative session. 

Regards, 

Subir 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm